*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body,p,a{
    font-family: "Open Sans";
    line-height: 1.6;
}

.container{
    max-width: 1440px;
    margin: auto;
}




/*********************************/
/** ACCESS SECTION */
/*********************************/

.access-section{
    width: 100%;
    height: 100vh;
    background-color: #fdfcfb;
    padding: 100px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.access-div{
    background-color: #fff;
    width: 450px;
    padding: 40px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    box-shadow: 0 0 12px 0 rgba(0,0,0,.2);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.access-section h2{
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 20px;
}

.access-div form{
    display: flex;
    flex-direction: column;
    margin-bottom: 32px;
}

.access-div form .alert{
    color: red;
    text-align: left;
    /* display: none; */
}

.access-div form input[type="password"]{
    height: 45px;
    color: #332e25;
    border: none;
    outline: none;
    border-bottom: 1px solid #787070;
    padding-left: 16px;
    font-size: 17px;
    margin-bottom: 24px;
}

.access-div form input[type="submit"]{
    height: 45px;
    background-color: #007CAD;
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 9px 16px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    cursor: pointer;
}

.access-div form input[type="submit"]:hover{
    background-color: #00597c;
}

.access-div p{
    font-size: 14px;
}





/*********************************/
/** HEADER */
/*********************************/

.top-header{
    background-color: #F5F5F5;
}

.top-header .container{
    height: 32px;
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
}

.top-header p{
    color: #646464;
    font-size: 12px;
    font-style: italic;
}

.top-header img{
    width: 390px;
}


.middle-header{
    border-bottom: 3px solid #d5d5d5;
}

.middle-header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: -2px;
}

.middle-header .left-menu ul{
    gap: 8px;
}

.middle-header .left-menu li:first-child{
    border-bottom: 3px solid #012169;
}

.middle-header .left-menu li:first-child a{
    color: #012169;
}

.middle-header ul{
    list-style: none;
    display: flex;
    align-items: center;
}

.middle-header ul li{
    padding: 12px 8px 8px;
}

.middle-header ul li a{
    color: #646464;
    font-size: 15px;
    text-decoration: none;
}

.middle-header .right-menu li:nth-child(even){
    color: #d5d5d5;
}

.bottom-header{
    border-bottom: 3px solid #d5d5d5;
}

.bottom-header .container{
    padding: 20px 0 0;
}

.bottom-header .upper-header{
    padding-left: 12px;
    padding-bottom: 10px;
}

.bottom-header .lower-header ul{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 8px;
}

.bottom-header .lower-header ul li{
    padding: 12px 8px 8px;
}

.bottom-header .lower-header ul li a{
    font-size: 20px;
    text-decoration: none;
    color: #333333;
    
    display: flex;
    align-items: center;
}

.bottom-header .lower-header ul li a img{
    width: 18px;
}





/*********************************/
/** HERO */
/*********************************/

.hero-section .container{
    background: url("../img/bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 32px;

    display: flex;
    align-items: center;
    gap: 50px;
}


.hero-section .left-hero{
    width: 50%;
}


.hero-section .left-hero h2{
    font-size: 38px;
    color:#fff;
    line-height: 1.2;
    margin-bottom: 10px;
}

.hero-section .left-hero p{
    font-size: 18px;
    color:#fff;
}

.hero-section .right-hero{
    width: 50%;
    padding: 50px;
    background-color: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;

    box-shadow: rgba(0,0,0,.3) 0 3px 10px 3px;
}


.hero-section .right-hero h2{
    font-size: 32px;
    margin-bottom: 16px;
}

.hero-section .right-hero p{
    font-size: 18px;
    margin-bottom: 16px;
    margin-right: 100px;
}

.hero-section .right-hero div{
    display: flex;
    align-items: center;
    gap: 16px;
}

.hero-section .right-hero div p{
    margin: 0;
    font-size: 14px;
}

.hero-section .right-hero div a{
    font-size: 16px;
    background-color: #012169;
    color: #fff;
    text-decoration: none;
    padding: 8px 24px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.hero-section .right-hero div a:hover{
    background-color: #0053c2;
}





/*********************************/
/** FEATURES */
/*********************************/

.feature-section .container{
    background-color: #f5f5f5;
    display: flex;
    padding: 32px 24px;
}

.feature-section .container div{
    width: 25%;
    border-right: 1px solid #d5d5d5;
    padding: 16px 32px;
}

.feature-section .container div:last-child{
    border: none;
}

.feature-section .container div h3{
    color: #e31837;
    font-size: 20px;
    font-weight: 400;
    margin-top: 8px;
}

.feature-section .container div p{
    color: #000;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 16px;
}

.feature-section .container div a{
    color: #0053c2;
    font-size: 16px;
    text-decoration: none;
}

.feature-section .container div a:hover{
    text-decoration: underline;
}

.feature-section .container div img{
    height: 65px;
}






/*********************************/
/** GOAL */
/*********************************/

.goal-section .container{
    padding: 40px 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.goal-section h2{
    font-size: 36px;
    font-weight: 400;
    text-align: center;
}

.goal-section .container p{
    font-size: 20px;
    text-align: center;
}


.goal-div{
    display: flex;
    margin: 40px 0;
}

.goal-div .goal{
    height: 363px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 12px;
    
    display: flex;
    align-items: flex-end;
    width: 25%;
}

.goal-div .goal1{
    background-image: url(../img/1.jpg);
}

.goal-div .goal2{
    background-image: url(../img/2.jpg);
}

.goal-div .goal3{
    background-image: url(../img/3.jpg);
}

.goal-div .goal4{
    background-image: url(../img/4.jpg);
}

.goal-div .goal div{
    background-color: #f5f5f5;
    padding: 15px;
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

.goal-div .goal img{
    width: 24px;
}

.goal-div .goal a{
    color: #0053c2;
    font-size: 16px;
    text-decoration: none;
}

.goal-div .goal a:hover{
    text-decoration: underline;
}

.goal-section .container>a{
    margin-top: 20px;
    font-size: 20px;
    background-color: #012169;
    color: #fff;
    text-decoration: none;
    padding: 8px 24px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.goal-section .container>a:hover{
    background-color: #0053c2;
}












/*********************************/
/** INVESTMENT */
/*********************************/

.investment-section{
    background-color: #F5F5F5;
}

.investment-section .container{
    padding: 16px 24px;
}


.investment-section a{
    font-size: 14px;
    color: #0053c2;
    margin-bottom: 16px;
    text-decoration: none;
}

.investment-section p{
    font-size: 14px;
    color: #646464;
    line-height: 1.6;
    margin-bottom: 16px;
}


.investment-section table{
    width: 100%;
    border: 1px solid #646464;
    border-collapse: collapse;
    margin-bottom: 16px;
}

.investment-section table td{
    color: #646464;
    border: 1px solid #646464;
    padding: 28px 16px;
    width: 33%;
    text-align: center;
    font-weight: bold;
}


/*********************************/
/** FOOTER */
/*********************************/

footer{
     background-color: #F5F5F5;
}

footer .container{
    background-color: #012169;
    padding: 32px 24px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.upper-footer{
    padding: 0px 50px;
}

.upper-footer ul{
    list-style-type: none;
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.upper-footer ul li{
    color: #fff;
}

.upper-footer ul li a{
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

.middle-footer{
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-top: 50px;
}

.middle-footer p{
    width: 400px;
}

.bottom-footer{
    margin-top: 20px;
}

.bottom-footer a{
    font-size: 14px;
    text-align: center;
    color: #fff;
}